#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

CTL_AddBandAction=\u30d0\u30f3\u30c9\u3092\u8ffd\u52a0
CTL_AddCellAction=\u30bb\u30eb\u3092\u8ffd\u52a0
CTL_DeleteGroupAction=\u30b0\u30eb\u30fc\u30d7\u3092\u524a\u9664
CTL_DeleteBandAction=\u30d0\u30f3\u30c9\u3092\u524a\u9664
CTL_AddDatasetAction=\u30c7\u30fc\u30bf\u30bb\u30c3\u30c8\u3092\u8ffd\u52a0
